@charset "utf-8";

#page.page.recruit-entry main {
  height: 300px;
}

#page.page.recruit-entry main #main-title {
  margin: 20px auto 0;
}

#page.recruit-entry #mainin {
  background-image: url(../images/news/main.jpg);
}

#page.recruit-entry #contents .messagebox {
  text-align: center;
  padding: 120px 0;
}

#page.recruit-entry #contents .messagebox h2 {
  font-size: 1.8em;
  padding-bottom: 40px;
}

#page.recruit-entry #contents .messagebox p a {
  color: #d87500;
}

#page.recruit-entry #contents .contentsin {
  width: 90%;
  max-width: 800px;
  margin: 0 auto;
}

.recruit-entry #contents .form-set {
  margin: 50px auto 0;
  width: 100%;
}

.recruit-entry #contents .form-box {
  width: 100%;
  display: table;
  margin: 0 auto 20px;
  padding: 20px 20px 40px;
  background-color: #fff;
  text-align: center;
}

.recruit-entry #contents .form-box label {
  font-weight: bold;
}

.recruit-entry #contents .form-box p {
  font-weight: bold;
  padding: 0 0 10px;
}

.recruit-entry #contents label {
  display: block;
  width: 100%;
  padding: 0 0 5px;
}

.recruit-entry #contents .form-set dl {
  display: flex;
  align-items: center;
  border-bottom: 1px solid #000;
  max-width: 680px;
  margin: 30px auto 0;
  padding-bottom: 15px;
}

.recruit-entry #contents .form-set dl dt {
  width: 12em;
  text-align: left;
  color: #000;
}

.recruit-entry #contents .form-set dl dd {
  width: calc(100% - 12em);
  text-align: left;
}

.recruit-entry #contents .form-set dl.pt2 {
  display: block;
  border-bottom: none;
}

.recruit-entry #contents .form-set dl.pt2 dt {
  width: 100%;
}

.recruit-entry #contents .form-set dl.pt2 dd {
  width: 100%;
  padding-top: 15px;
}

.recruit-entry #contents .red {
  color: #c30;
}

.recruit-entry #contents .error {
  padding: 10px 0 0;
  color: #c30;
  font-weight: bold;
  text-align: left;
  display: block;
  max-width: 680px;
  margin: 0 auto;
}

.recruit-entry #contents .form-box input,
.recruit-entry #contents .form-box textarea,
.recruit-entry #contents .form-box select {
  display: table;
  padding: 8px 15px;
  line-height: 1.6;
  box-sizing: border-box;
  background-color: #fff;
  border: none;
  border-radius: 4px;
  width: 100%;
  font-size: 1.2em;
  color: #000;
  font-weight: bold;
}

.recruit-entry #contents .form-box select {
  appearance: none;
}

.recruit-entry #contents .form-box.error-box input,
.recruit-entry #contents .form-box.error-box textarea,
.recruit-entry #contents .form-box.error-box select {
  background-color: #fcc;
}

.recruit-entry #contents .form-box textarea {
  height: 10em;
  width: 100%;
}

.recruit-entry #contents .form-box .contactarea textarea {
  border: 1px solid #000;
}

.recruit-entry #contents .form-box input[type="checkbox"] {
  width: 16px;
  height: 16px;
  border: 1px solid #ccc;
  background-color: #fff;
  border-radius: 6px;
  margin: 0 10px 0 0;
}

.recruit-entry #contents .form-box .pt2 label {
  display: table;
  float: left;
  padding-right: 20px;
  width: auto;
}

.recruit-entry #contents .form-box .pt2 input[type="radio"] {
  width: 16px;
  height: 16px;
  border: 1px solid #ccc;
  background-color: #fff;
  border-radius: 6px;
  margin: 0 10px 0 0;
  float: left;
}

.recruit-entry #contents .form-box .pt2 input[type="radio"] + span {
  margin-top: -3px;
  display: block;
  float: left;
}

.recruit-entry #contents .form-box.checkbox div {
  display: table;
  vertical-align: top;
  margin: 0 0 15px;
}

.recruit-entry #contents .form-box.checkbox span {
  vertical-align: top;
}

.recruit-entry #contents .form-box input {
  width: 80%;
}

.recruit-entry #contents .form-box select,
.recruit-entry #contents .form-box textarea {
  width: 80%;
}

.recruit-entry #contents .form-box .pt2 textarea {
  width: 100%;
}

.recruit-entry #contents .form-box .privacy_box label {
  display: flex;
  align-items: center;
  width: auto;
}

.recruit-entry #contents .form_title {
  width: 100%;
  background-color: #7e7e80;
  color: #fff;
  padding: 12px;
  margin-top: 40px;
  text-align: center;
  box-sizing: border-box;
}

.recruit-entry #contents .form-button {
  display: table;
  width: 80%;
  max-width: 300px;
  margin: 60px auto;
}

.recruit-entry #contents .form-button div {
  margin: 0 auto;
}

.recruit-entry #contents .form-button .gochk {
  width: 100%;
}

.recruit-entry #contents .form-button div a {
  font-size: 1.2em;
  line-height: 1;
  padding: 15px 0;
  width: 100%;
  border: none;
  background-color: #d87500;
  color: #fff;
  border-radius: 0;
  display: table;
  text-align: center;
}

.recruit-entry #contents .form-button div a:hover {
  background-color: #bc3f00;
}

.recruit-entry #contents .textarea .form-box {
  text-align: left;
  margin: 0 auto;
  padding: 20px 20px 0;
}

.recruit-entry #contents .textarea .form-box textarea {
  background-color: #f4f4f4;
  border: none;
  width: 100%;
  max-width: 100%;
  height: 15em;
}

.recruit-entry #contents .textarea > .form-box {
  padding-bottom: 40px;
}

.recruit-entry #contents .form-button .back {
  width: 45%;
  float: left;
}

.recruit-entry #contents .form-button .apply {
  width: 45%;
  float: right;
}

.recruit-entry #contents #frm_recruit_entry_check .form-box {
  width: 100%;
  padding: 20px;
  text-align: left;
  font-size: 1.2em;
  box-sizing: border-box;
}

.recruit-entry #contents #frm_recruit_entry_check .form-box p {
  font-size: 1.2em;
}

.recruit-entry #contents #frm_recruit_entry_check .form-set dl {
  padding: 0 0 15px;
}

.recruit-entry #contents #frm_recruit_entry_check .form-set dl dt,
.recruit-entry #contents #frm_recruit_entry_check .form-set dl dd {
  font-size: 1em;
}

.recruit-entry #contents #frm_recruit_entry_check .form-button {
  width: 80%;
  max-width: 600px;
}

.recruit-entry #contents #frm_recruit_entry_check .form-button .gochk {
  width: 45%;
  float: left;
}

.recruit-entry #contents #frm_recruit_entry_check .form-button .gochk:last-child {
  float: right;
}

@media (max-width: 640px) {
  #page.page.recruit-entry main #main-title {
    margin: 120px auto 0;
  }

  #page.recruit-entry #contents .messagebox {
    padding: 60px 0 0;
  }

  #page.recruit-entry #contents .messagebox h2 {
    font-size: 1.6em;
  }

  .recruit-entry #contents .contentsin h1 {
    font-size: 1.8em;
    width: 96%;
    margin: 0 auto;
  }

  .recruit-entry #contents .form-set dl {
    display: block;
  }

  .recruit-entry #contents .form-set dl dt,
  .recruit-entry #contents .form-set dl dd {
    width: 100%;
  }

  .recruit-entry #contents .form-set dl dd {
    padding-top: 10px;
  }

  .recruit-entry #contents .form-box input,
  .recruit-entry #contents .form-box select,
  .recruit-entry #contents .form-box textarea {
    width: 100%;
  }

  .recruit-entry #contents .form-box .pt2 label {
    float: none;
    margin: 0 0 10px;
  }

  .recruit-entry #contents #frm_recruit_entry_check .form-button .gochk,
  .recruit-entry #contents #frm_recruit_entry_check .form-button .gochk:last-child {
    width: 100%;
    float: none;
    margin: 0 0 15px;
  }
}

.recruit-entry #contents .contentsin.comment {
  text-align: center;
  padding: 0 0 200px;
}
